Subject: Re: [syzbot] KASAN: use-after-free Read in nf_tables_dump_sets

From: syzbot <[email-masked]>
Date: Fri, 20 Aug 2021 14:29:14 -0700

syzbot has bisected this issue to:

commit 6001a930ce0378b62210d4f83583fc88a903d89d
Author: Pablo Neira Ayuso <[email-masked]>
Date:   Mon Feb 15 11:28:07 2021 +0000

    netfilter: nftables: introduce table ownership

bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=12d34475300000
start commit:   f9be84db09d2 net: bonding: bond_alb: Remove the dependency..
git tree:       net-next
final oops:     https://syzkaller.appspot.com/x/report.txt?x=11d34475300000
console output: https://syzkaller.appspot.com/x/log.txt?x=16d34475300000
kernel config:  https://syzkaller.appspot.com/x/.config?x=8075b2614f3db143
dashboard link: https://syzkaller.appspot.com/bug?extid=8cc940a9689599e10587
syz repro:      https://syzkaller.appspot.com/x/repro.syz?x=15fbb98e300000

Reported-by: [email-masked]
Fixes: 6001a930ce03 ("netfilter: nftables: introduce table ownership")

For information about bisection process see: https://goo.gl/tpsmEJ#bisection